## skywriter 0.0.7

=== debian/control ===
Source: skywriter
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/skywriter-hat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-skywriter
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-rpi.gpio, python-smbus
Suggests: i2c-tools
Description: python library designed to control Skywriter.
 Skywriter senses objects above it in 3 dimensions, outputting an X, Y, Z axis
 which you can then use in your Python scripts. It also recognises gestures,
 including swipes and more.
 .
 This is the Python 2 version of the package.

Package: python3-skywriter
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-rpi.gpio, python3-smbus
Suggests: i2c-tools
Description: python library designed to control Skywriter.
 Skywriter senses objects above it in 3 dimensions, outputting an X, Y, Z axis
 which you can then use in your Python scripts. It also recognises gestures,
 including swipes and more.
 .
 This is the Python 3 version of the package.
